import React from 'react'

export default ({width, height}) => (
  <svg className="shape shape--linkedib" width={width} height={height} viewBox="0 0 24 24">
    <path d='M5.37549141,9.34059351 L8.27756202,9.34059351 L8.27756202,18.536 L5.37549141,18.536 L5.37549141,9.34059351 Z M16.2067939,9.25219943 C18.2693225,9.25219943 19.8898807,10.5748817 19.8898807,13.42327 L19.8898807,18.536 L16.5991183,18.536 L16.5991183,13.7776536 C16.5991183,12.5320639 16.0844952,11.6820277 14.9523244,11.6820277 C14.0865468,11.6820277 13.605021,12.2555802 13.3810086,12.8085477 C13.2970544,13.0071317 13.3099704,13.2836155 13.3099704,13.5600992 L13.3099704,18.536 L10.0498836,18.536 C10.0498836,18.536 10.0918607,10.1070792 10.0498836,9.34059351 L13.3099704,9.34059351 L13.3099704,10.7839599 C13.5025,10.1526889 14.5442586,9.25219943 16.2067939,9.25219943 Z M6.77284447,5 C7.84366412,5 8.50197805,5.68656775 8.5229666,6.59391889 C8.5229666,7.485125 7.84366412,8.19066317 6.75266317,8.19066317 L6.73167462,8.19066317 C5.68143989,8.19066317 5.00011927,7.48754676 5.00011927,6.59634065 C5.00011927,5.68818225 5.70121756,5 6.77284447,5 Z'></path>
  </svg>
)